/* ÍÎÂÀß */
body {
    background-color: #f2f2f2;
    color: var(--black);
    font-family: "Manrope", sans-serif;
    font-size: 1.6rem;
    font-weight: 400;
}

/*ÌÈÍÓÑ
@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
*/
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
header, hgroup, menu, nav, section {
    display: block;
}

/*
body {
    line-height: 1;
}
*/
ol, ul, li {
    list-style: none;
    padding: 0;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a,
a:hover {
    text-decoration: none;
}

/*Ìèíóñ*/
header.header *,
.top-banner-block * {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    outline: none !important;
}

body {
    -webkit-text-size-adjust: none;
    -webkit-overflow-scrolling: touch;
    -webkit-font-smoothing: antialiased;
}

button,
input[type=cancel],
input[type=reset],
input[type=submit]:hover {
    cursor: pointer;
}

input[type=file],
input[type=password],
input[type=submit],
input[type=text],
input[type=email],
input[type=search],
textarea,
select {
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    overflow: auto;
}

select::ms-expand {
    display: none;
}

input::-ms-clear {
    display: none;
}

:root {
    --red: #D00025;
    --grey-bg: #F0F0F0;
    --grey: #B0B0B0;
    --grey-dark: #6E6E6E;
    --border-color: #6e6e6e;
    --black: #19171D;
    --yellow: #FFC107;
    --green: #3BB97D;
    --blue: #274ED9;
}

html,
body {
    min-height: 100%;
}

html {
    font-size: 10px;
}

/*ÌÈÍÓÑ
img {
    max-width: 100%;
}
*/
a {
    color: currentColor;
    -webkit-transition: all .2s;
    transition: all .2s;
}

h1,
.h1 {
    font-size: 8rem;
}

h2,
.h2 {
    font-size: 5rem;
}

h3,
.h3 {
    font-size: 4rem;
}

p {
    font-size: 2rem;
    line-height: 150%;
}

.font-700 {
    font-weight: 700;
}

.font-600 {
    font-weight: 600;
}

.font-500 {
    font-weight: 500;
}

.font-200 {
    font-weight: 200;
}

b,
strong {
    font-weight: 700;
}

.font-800 {
    font-weight: 800;
}

.text-center {
    text-align: center;
}

.text-uppercase {
    text-transform: uppercase;
}

.grey-bg {
    background-color: var(--grey-bg);
}

.grey {
    color: var(--grey);
}

.grey--dark {
    color: var(--grey-dark);
}

.red {
    color: var(--red);
}

.yellow {
    color: var(--yellow);
}

.icon {
    display: inline-block;
}

.icon svg {
    display: block;
    width: 100%;
    height: 100%;
}

.noscroll {
    overflow: hidden !important;
}

.wrapper {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    overflow-x: hidden;
}

.container {
    width: 100%;
    max-width: 1480px;
    padding: 0 20px;
    margin: 0 auto;
}

.title-block .container {
    box-sizing: border-box;
}

.main {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.flex-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.align-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.justify-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.justify-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.flex-direction-column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.svg-sprite {
    display: none;
}

.tablet,
.mobile {
    display: none !important;
}

.seo-text {
    padding: 9rem 0;
}

.seo-text h1,
.seo-text h2,
.seo-text h3,
.seo-text h4 {
    font-weight: 700;
    margin: 2rem 0;
}

.seo-text p {
    margin-bottom: 1em;
}

.empty-star {
    color: var(--grey);
}

/*Header*/
.header {
    position: relative;
    height: 12rem;
    border-bottom: 1px solid var(--grey-bg);
    z-index: 22;
    background: #fff;
}

.header.new-mobile-header-top {
    top: 0 !important;
}

.header .container {
    height: 12rem;
}

.header .city-select {

}

.header .header-tg {
    display: block;
    position: relative;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-left: 20px;
}

.header .header-tg:before {
    content: '';
    background: url(/local/templates/new/images/tg_subscrabe_icon_red.svg) no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 36px;
    height: 30px;
}

.header-content {
    width: 100%;
}
.header-content__left {
    gap: 20px;
}

.logo {
    font-size: 4rem;
    font-weight: 700;
}

.menu-burger {
    position: absolute;
    left: 0;
    top: 0;
    width: 12rem;
    height: 12rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-right: 1px solid var(--grey-bg);
    background-color: transparent;
    color: var(--grey);
    cursor: pointer;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.menu-burger__btn {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    width: 28px;
    height: 21px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.menu-burger__btn .icon {
    display: block;
    width: 100%;
    height: 100%;
}

.menu-burger__btn .burger {
    background: url('/local/templates/new/images/svg-burger.svg') no-repeat;
    background-size: contain;
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    filter: grayscale(100%) opacity(0.4);
}

.menu-burger__btn .close {
    background: url('/local/templates/new/images/svg-close.svg') no-repeat;
    background-size: contain;
    filter: grayscale(100%) opacity(0.4);
}

@media (min-width: 768px) {
    .menu-burger:hover .burger,
    .menu-burger:hover .close {
        filter: grayscale(0);
    }
}


.menu-burger__btn .close {
    display: none;
}

.menu-open .menu-burger__btn .close {
    display: block;
}

.menu-open .menu-burger__btn .burger {
    display: none;
}

.city-select {
    display: inline-flex;
    align-items: center;
    height: 2.77em;
    border: 1px solid #6E6E6E;
    border-radius: 100px;
    font-size: 1.8rem;
    padding: 0 .66em 0 2.5em;
    background: url('/local/templates/new/images/plain.svg') 1em center no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
}

.header-action {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: 2vw;
    font-size: 1.6rem;
}

.header-action:hover {
    color: var(--red);
}

.header-action__icon {
    width: 2.25em;
    height: 2.25em;
    border-radius: 50%;
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: var(--grey-bg);
    margin-right: 1em;
    position: relative;
}

.favorite-btn .header-action__icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='15' viewBox='0 0 18 15' fill='none'%3E%3Cpath d='M9 15L8.47059 14.7872C7.62353 14.2553 0 10 0 5.31915C0 2.34043 2.43529 0 5.4 0C6.77647 0 8.04706 0.531915 9 1.38298C9.95294 0.531915 11.2235 0 12.6 0C15.5647 0 18 2.34043 18 5.31915C18 10.1064 10.3765 14.3617 9.52941 14.7872L9 15ZM5.4 2.12766C3.6 2.12766 2.11765 3.51064 2.11765 5.31915C2.11765 7.97872 6.77647 11.2766 9 12.6596C11.3294 11.2766 15.8824 8.08511 15.8824 5.31915C15.8824 3.61702 14.4 2.12766 12.6 2.12766C11.5412 2.12766 10.4824 2.65957 9.84706 3.61702L9 4.89362L8.15294 3.61702C7.51765 2.65957 6.45882 2.12766 5.4 2.12766Z' fill='black'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 18px 15px;
    background-position: center;
}

.header-action__icon .icon {
    width: 50%;
    height: 50%;
}

.header-action__icon .add__organization {
    background: url(/local/templates/new/images/svg-plus-in-circle.svg) no-repeat;
    background-size: contain;
}

.header-action__icon .action__enter {
    background: url(/local/templates/new/images/svg-enter.svg) no-repeat;
    background-size: contain;
}
.header-action__icon .logged-in {
    width: 100%;
    height: 100%;
    background: url(/local/templates/new/images/user-logged-in.svg) no-repeat;
    background-size: contain;
}
.header-action.user-menu {
    align-items: normal;
}
.user-menu {
    background: #fff;
    padding: 0 25px;
    border-radius: 10px;
    height: 30px;
    position: relative;
}
.user-menu:hover .header-action__submenu {
    height: 86px;
}
.header .wrapper {
    overflow: visible !important;
}
.user-menu:hover {
    top: 25px;
    padding: 20px 25px;
    height: 120px;
    box-shadow: 0 2px 10px 0 rgba(0,0,0,1);
}
.user-menu:hover:after {
    top: 28px;
    transform: rotate(-180deg);
}
.user-menu:hover header {
    overflow: visible;
}
.user-menu:after {
    /*transition: all .2s;*/
    content: '';
    position: absolute;
    right: 8px;
    top: 10px;
    width: 9px;
    height: 5px;
    background: url('/local/templates/new/images/arrow_down.svg') center no-repeat;
}
.user-menu__block {
    height: 30px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}
.user-menu:hover .user-menu__block {
    height: 141px;
}
.user-menu:hover .user-menu__arrow {
    height: 141px;
}
.header-action__submenu {
    position: absolute;
    padding: 20px;
    border-radius: 10px;
    overflow: hidden;
    height: 0;
}
.header-action__hover-option {
    color: #000;
}
.header-action__hover-option:hover {
    color: var(--red);
}

.menu-block {
    position: fixed;
    left: 0;
    top: 12rem;
    height: calc(100vh - 12rem);
    overflow-y: auto;
    background: rgba(240, 240, 240, 0.8);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    width: 58rem;
    padding: 6rem 3rem 6rem 12rem;
    font-size: 3rem;
    font-weight: 700;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    opacity: 0;
    overflow: hidden;
    -webkit-transition: all .3s;
    transition: all .3s;
    z-index: 12;
}

.menu-block a {
    display: block;
    line-height: 130%;
    margin-bottom: 3.5rem;
}

.menu-block a:hover {
    color: var(--red);
}

.menu-block a.disabled {
    pointer-events: none;
    cursor: default;
    color: #888;
}

.menu-open .menu-block {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
    overflow: auto;
}

.header .menu-block .menu {
    margin-bottom: 7rem;
    margin-top: 30px;
}

.menu li.active__item a.accordion__title {
    color: var(--red);
}

.menu-block .accardion-item .accordion__title {
    cursor: pointer;
}

.menu-block .accardion-item .accordion__title span {
    position: relative;
}

.menu-block .accardion-item:hover .accordion__title span:after {
    border: 2px solid #D00025;
    border-right-width: 0;
    border-top-width: 0;
    transform: rotate(-45deg);
}

.menu-block .accardion-item .accordion__title span:after {
    top: 35%;
    right: -23px;
    content: '';
    position: absolute;
    height: 8px;
    width: 8px;
    display: block;
    border: 2px solid #19171D;
    border-right-width: 0;
    border-top-width: 0;
    transform: rotate(-45deg);
}

.menu-block .accardion-item.active__item .accordion__title span:after {
    border: 2px solid #D00025;
    border-left-width: 0;
    border-bottom-width: 0;
    top: 18px;
}

.menu .accardion-item .accordion__content > ul {
    padding-left: 30px;
}

.menu-block .accordion__content {
    display: none;
    overflow: hidden;
}

.slick-prev,
.slick-next {
    z-index: 10 !important;
}

@media (max-width: 1760px) {
    html {
        font-size: .55vw;
    }

    .menu-burger {
        width: 9rem;
        height: 9rem;
    }

    .header,
    .header .container {
        height: 9rem;
    }

    .menu-block {
        top: 9rem;
        height: calc(100vh - 9rem);
    }
}

@media (max-width: 1620px) {
    html {
        font-size: .55vw;
    }

    .header .container {
        padding-left: calc(9rem + 20px);
    }

    .related-slide {
        width: 60rem;
    }

    .container {
        max-width: 1280px;
    }
}

.top-menu-block {
    margin-bottom: 3rem;
}

.top-main-title {
    margin-bottom: 4rem;
}

.top-main-title * {
    box-sizing: border-box;
}

.top-main-title h1 {
    font-size: 28px;
    margin: 0;
}

.top-menu-block * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.top-menu__list {
    font-size: 2.4rem;
    font-weight: 700;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    line-height: 150%;
    margin: 0;
}

.top-menu__list li {
    padding: 1.2em 0;
}

.top-menu__list li:not(:last-child) {
    margin-right: 1.66em;
}

.top-menu__list li a {
    display: block;
    position: relative;
}

.top-menu__list li a:hover, .top-menu__list li a.active {
    color: var(--red);
}

.top-menu__list li a:hover::after, .top-menu__list li a.active::after {
    opacity: 1;
}

.top-menu__list li a::after {
    content: '';
    width: 100%;
    height: 2px;
    background-color: currentColor;
    position: absolute;
    left: 0;
    bottom: calc(-1.2em - 1px);
    opacity: 0;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}

.top-menu__list li a.disabled {
    pointer-events: none;
    cursor: default;
    color: #888;
}

@media (max-width: 1520px) {
    .top-menu-block .container,
    .top-main-title .container {
        max-width: 1280px;
    }
}

@media (max-width: 1280px) {
    .top-menu-block {
        margin-bottom: 4rem;
    }
}

@media (max-width: 767px) {
    .top-menu-block .container {
        padding: 0;
    }

    .top-main-title .container {
        width: 95%;
        margin: 0 auto;
        padding: 0;
    }

    .top-main-title h1 {
        font-size: 27px;
        line-height: 30px;
        text-align: center;
    }

    .top-menu__list {
        font-size: 14px;
        white-space: nowrap;
        overflow-x: auto;
        overflow-y: hidden;
        line-height: 1;
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
    }

    .top-menu__list li {
        padding: 25px 0;
    }

    .top-menu__list li a::after {
        bottom: -24px;
    }
}

/* new top banner ÍÎÂÛÉ ÁÀÍÍÅÐ*/

.top-banner-block {
    position: relative;
    padding-top: 5rem;
    padding-bottom: 35rem;
    background: #fff;
}

.top-banner__img {
    position: absolute;
    right: 0;
    top: 2rem;
    width: 85rem;
}

.top-banner__img img {
    width: 100%;
}

.top-banner__descr {
    max-width: 92rem;
}

.top-banner__descr .h1 {
    margin-bottom: 0.75em;
}

.top-banner__descr p {
    max-width: 73rem;
}

/* new top banner ÍÎÂÛÉ ÁÀÍÍÅÐ*/

/*Øàáëîíû ñòèëåé êíîïîê*/
.btn {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1.4rem;
    font-weight: 400;
    padding: 1em .75em 1em 1em;
    border-radius: 100px;
}

.btn--yellow {
    background-color: #F6BF02;
}

.btn--yellow:active {
    background-color: #c39802;
}

.btn--black {
    background-color: var(--black);
    color: #fff;
}

.btn--black:active {
    background-color: black;
}

.btn--radius-10 {
    border-radius: 10px;
}

.btn:hover {
    opacity: 0.75;
}

.btn .icon {
    margin-right: 0.5em;
}

.loader {
    width: 4em;
    height: 4em;
    background-color: #D00025;
    border-radius: 100%;
    animation: loader 1.0s infinite ease-in-out;
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 100000;
    display: none;
}

@media (max-width: 767px) {
    .loader {
        left: 42%;
    }
}

@keyframes loader {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1.0);
        opacity: 0;
    }
}

/*MEDIA çàïðîñû*/
@media (max-width: 1760px) {
    html {
        font-size: .55vw;
    }

    .menu-burger {
        width: 9rem;
        height: 9rem;
    }

    .header,
    .header .container {
        height: 9rem;
    }

    .menu-block {
        top: 9rem;
        height: calc(100vh - 9rem);
    }
}

@media (max-width: 1620px) {
    html {
        font-size: .55vw;
    }

    .header .container {
        padding-left: calc(9rem + 20px);
    }

    .related-slide {
        width: 60rem;
    }

    .container {
        max-width: 1280px;
    }
}

@media (max-width: 1440px) {
    html {
        font-size: 0.58vw;
    }

    .label {
        font-size: 1.5rem;
    }

}

@media (max-width: 1280px) {
    html {
        font-size: .65vw;
    }

    h1,
    .h1 {
        font-size: 6.5rem;
    }

    .city-select {
        padding-left: 40px;
    }

    .header .city-select.mobile {
        display: flex !important;
        font-size: 16px;
    }

    .filter-block__options .filter-block__item {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }
}

/* 1280 */
@media (max-width: 1023px) {
    .product-card__slider-preview {
        width: 9rem;
        height: 60rem;
        display: none;
    }

    .product-card__details {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .product-card__left {
        width: 40%;
    }

    .product-card__right {
        width: 60%;
        padding-left: 1rem;
    }

    .product-card__detail__column {
        width: 100%;
    }

    .product-card__slider {
        width: 100%;
        height: 50rem;
        margin-left: 0;
    }

    .product-card__slider .slick-arrow {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        color: #fff;
        width: 30px;
        height: 30px;
        z-index: 1;
    }

    .product-card__slider .slick-arrow svg {
        width: 100%;
        height: 100%;
    }

    .product-card__slider .prev-arrow {
        left: 10px;
    }

    .product-card__slider .next-arrow {
        right: 10px;
    }

}

/*1023*/
@media (max-width: 901px) {
    html {
        font-size: 1vw;
    }

    .top-banner-block {
        padding-bottom: 6rem;
    }

    .top-banner__img {
        width: 50rem;
    }

    .top-banner__content {
        width: 100%;
    }

    .top-banner__descr {
        max-width: calc(100% - 51rem);
    }

    .top-banner__descr h1,
    .top-banner__descr .h1 {
        font-size: 4rem;
    }

    .top-banner__descr h1 br,
    .top-banner__descr .h1 br {
        display: none;
    }

    .desctop {
        display: none !important;
    }

    .tablet {
        display: block !important;
    }

    .tablet.flex {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }

    .menu-block .header-action {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-left: 0;
        font-size: 2.4rem;
    }

    .menu-block .header-action-add-organization {
        margin-top: 30px;
    }

    .menu-block .header-action__icon {
        width: 25px;
        height: 25px;
        background-color: transparent;
    }

    .menu-block .header-action__icon .icon {
        width: 100%;
        height: 100%;
    }

    h2,
    .h2 {
        font-size: 4rem;
    }

    h3,
    .h3 {
        font-size: 3rem;
    }

    .service-in-city__list {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .badge {
        font-size: 12px;
        padding: 0.5em 1em;
    }

    .link-text {
        font-size: 3rem;
    }

    .options-block__content__btn:not(:last-child) {
        margin-right: 1rem;
    }

    .options-block__content {
        padding: 3rem;
    }

    .filter-block {
        padding: 4rem;
    }

    .filter-block__options {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .filter-block__options .filter-block__item {
        width: 23%;
    }

    .filter-block__options .filter-block__item:first-child {
        width: 100%;
        margin-bottom: 20px;
    }

    .input--lg {
        height: 50px;
    }

    .seach-submit {
        height: 50px;
    }

    .ui-slider .ui-slider-handle {
        border: 1px solid #fff;
    }

    .related-slide {
        width: 40rem;
    }
}

/* 901 */
@media (max-width: 767px) {
    .header,
    .header .container {
        height: 50px;
    }

    .menu-block {
        top: 50px;
        height: calc(100vh - 50px);
    }

    .menu-burger {
        width: 50px;
        height: 50px;
    }

    .menu-burger__btn {
        width: 22px;
        height: 15px;
    }

    .logo {
        font-size: 20px;
    }

    .header .logo {
        margin-left: 15px;
    }

    .header .container {
        padding-left: 50px;
    }

    .header .header-action {
        font-size: 12px;
    }

    .mobile {
        display: block !important;
    }

    .hidden-mobile {
        display: none !important;
    }

    .menu-block {
        padding: 50px 20px;
        width: 100%;
        font-size: 18px;
    }

    .menu-block .header-action {
        font-size: 16px;
    }

    .menu-block .header-action__icon {
        width: 20px;
        height: 20px;
    }

    .menu-block a {
        margin-bottom: 15px;
    }

    .menu-block-contact-content p {
        margin: 0 0 10px 0;
    }

    .menu-block-contact-number {
        display: inline-flex;
    }

    .menu-block-contact-number .whatsapp {
        margin-left: 6px;
    }

    .menu-block-contact-content,
    .menu-block-contact-content p {
        font-size: 15px;
    }

    .city-select {
        height: 30px;
        width: 100%;
        margin-left: 0 !important;
        margin-bottom: 20px;
        font-size: 14px;
    }

    .menu + .menu-block__link {
        margin-top: 30px;
    }

    .menu-block .accardion-item .accordion__title span:after {
        top: 25%;
    }

    .menu-block .accardion-item.active__item .accordion__title span:after {
        top: 45%;
    }

    .top-banner__img {
        position: relative;
        top: 0;
        width: 100%;
        text-align: center;
    }

    .top-banner__img img {
        max-width: 300px;
    }

    .top-banner__descr {
        max-width: none;
        width: 100%;
        margin-bottom: 40px;
    }

    h1,
    .h1 {
        font-size: 34px;
    }

    h2,
    .h2 {
        font-size: 24px;
    }

    .top-banner__descr .h1 {
        font-size: 26px;
    }

    p {
        font-size: 16px;
    }

    .top-banner__descr p {
        max-width: none;
    }

    .service-slider__arrows-block {
        display: none;
    }

    .service-slider__item__title {
        font-size: 16px;
    }

    .service-in-city-block .h2 {
        line-height: 1.3;
        text-align: center;
    }

    .ui-slider .ui-slider-handle {
        border: none;
        width: 20px;
        height: 20px;
    }

    .ui-slider-horizontal .ui-slider-handle {
        top: -9px;
    }

    .filter-block__search {
        margin-bottom: 30px;
    }

    .slider-range__text {
        font-size: 16px;
    }

    .filter-block__options:first-child {
        width: 100%;
    }

    .filter-block__options .filter-block__item {
        width: 48%;
        margin-bottom: 20px;
    }

    .select {
        font-size: 14px;
    }

    .filter-block {
        margin-bottom: 50px;
    }

    .breadcrumbs {
        padding: 15px 0 20px;
    }

    .checkbox label {
        font-size: 14px;
    }

    .place-features {
        margin: 30px 0;
    }

    .place-feature__list {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        overflow-x: auto;
        padding-top: 15px;
        padding-bottom: 18px;
    }

    .place-feature__list li {
        width: auto;
        white-space: nowrap;
        margin-bottom: 0;
    }

    .checkbox .counter {
        font-size: 10px;
        width: 25px;
        height: 25px;
    }

    .checkbox label {
        padding: 0 10px;
    }

    .place-feature__list li:nth-child(n + 7) {
        display: block;
    }

    .show-features {
        display: none;
    }

    .related-slide {
        width: 220px;
    }

    .related__arrows {
        display: none;
    }

    .related-slide__img .add-to-favorite {
        right: 10px;
        top: 10px;
    }

    .related-slide__descr .h3 {
        font-size: 16px;
    }

    .related-slide__descr p {
        font-size: 12px;
        margin-bottom: 15px;
    }

    .related-slide__raiting {
        font-size: 12px;
        margin-bottom: 10px;
    }

    .related-slide__raiting .icon {
        width: 14px;
        height: 14px;
    }

    .old-price {
        font-size: 15px;
    }

    .current-price {
        font-size: 18px;
    }

    .reviews-block {
        overflow-x: auto;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        padding-top: 30px;
    }

    .reviews__item {
        width: 280px;
        -webkit-box-flex: 0;
        -ms-flex: none;
        flex: none;
    }

    .avatar {
        width: 60px;
        height: 60px;
    }

    .reviews__content {
        padding: 50px 20px 30px;
    }

    .autor-name {
        font-size: 18px;
    }

    .review-link,
    .author-date {
        font-size: 14px;
    }

    .review-body {
        margin-bottom: 10px;
    }

    h3,
    .h3 {
        font-size: 18px;
    }

    .seo-text p {
        font-size: 14px;
    }

    .product-card__left {
        display: none;
    }

    .product-card__right {
        width: 100%;
        padding-left: 0;
    }

    .product-card__right .slick-list {
        overflow: visible;
    }

    .product-card__right .product-card__slider {
        display: block;
        height: 350px;
        margin-bottom: 30px;
    }

    .product-card__right .product-card__slider .slide {
        width: 300px;
        padding-right: 10px;
    }

    .product-card__right h2,
    .product-card__right .h2 {
        font-size: 22px;
    }

    .product-card__title {
        margin-bottom: 1em;
    }

    .product-card__options__item {
        font-size: 12px;
    }

    .product-card__options__item .point__raiting {
        font-size: 12px;
    }

    .product-card__detail__column__item span,
    .btn,
    .label,
    .tab-content p {
        font-size: 14px;
    }

    .product-card__detail__column__item {
        font-size: 24px;
    }

    .product-card__detail__column__item .text-small {
        font-size: 16px;
    }

    .product-card__cta .btn {
        margin-bottom: 20px;
        margin-right: 20px;
    }

    .product-card__labels li {
        margin-right: 15px;
        margin-bottom: 15px;
    }

    .tab-list {
        overflow-x: auto;
    }

    .tab-list li {
        font-size: 16px;
    }

    .map {
        height: 500px;
        padding-bottom: 60px;
    }

    body.with-new-header {
        padding-top: 50px;
    }

    .header {
        background-color: #ffffff;
        position: fixed;
        top: 0;
        width: 100vw;
        z-index: 12;
    }

    .balloon-slider .slick-prev,
    .balloon-slider .slick-next {
        display: block !important;
    }

    .balloon-slider .slick-next {
        right: 15px;
    }

    .balloon-slider .slick-prev {
        left: 15px;
    }

    .header .header-tg:before {
        width: 30px;
        height: 24px;
    }
}

/* 767 */
@media (max-width: 480px) {
    .link-text {
        line-height: 1.3;
        font-size: 12px;
    }

    .link-text .icon {
        display: none;
    }

    .related-slide {
        width: 320px;
    }
}

/* 480 */
@media (max-width: 340px) {
    .related-slide {
        width: 280px;
    }
}